Ticket #43709

"Payed" typos

Open Date: 2022-01-27 13:48 Last Update: 2022-03-02 03:33

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

There's quite a many places where word "payed" is used when "paid" is meant (Ḯm actually quite sure that there's no place where "payed" is correct)

Ticket History (3/5 Histories)

2022-01-27 13:48 Updated by: cazfi
  • New Ticket ""Payed" typos" created
2022-02-19 10:20 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
2022-03-02 03:33 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login